@font-face {
    font-family: 'Luciole';
    src: url("../fonts/luciole-regular-webfont-2dOAnjK.woff2") format('woff2'),
    url("../fonts/luciole-regular-webfont-JVh6QHS.woff") format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Luciole';
    src: url("../fonts/luciole-regular-italic-webfont-GtWNYx_.woff2") format('woff2'),
    url("../fonts/luciole-regular-italic-webfont-YAA1JJE.woff") format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Luciole';
    src: url("../fonts/luciole-bold-webfont-s8ScTIx.woff2") format('woff2'),
    url("../fonts/luciole-bold-webfont-zF2COiG.woff") format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Luciole';
    src: url("../fonts/luciole-bold-italic-webfont-ZgLbdst.woff2") format('woff2'),
    url("../fonts/luciole-bold-italic-webfont-ZZF0uIn.woff") format('woff');
    font-weight: 700;
    font-style: italic;
}